.dropdown-menu {
    text-align: center;
    padding: 15px;
}

.day:hover {
    cursor: pointer;
    background-color: #F5F5F5;
    border-radius: 5px;
}

.old {
    color: grey;
}

.new {
    color: grey;
}

.next:hover {
    cursor: pointer;
    background-color: #F5F5F5;
    border-radius: 5px;
}

.prev:hover {
    cursor: pointer;
    background-color: #F5F5F5;
    border-radius: 5px;
}


table a {
         color: inherit !important;
     }
     
.red-clock {
    color: red !important;
}

.green-clock {
    color: green !important;
}

.orange-clock {
    color: #fd7e14 !important;
}

.black-time {
    color: black !important;
}